Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Mac requires use of JDK and NOT JRE. Please install latest JDK from Oracle.

If the answer solves your question please tick the ✔.